<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="s97 c. 1" xml:id="s97_1" facs="NO_IMAGE.jpg" />Priegovi leggiate questa lettera come <w n="s97_2" type="" ref="#2062" pos="s.m.">compare</w>: tant'è, ne<lb />
               leggete dell'altre! E poi mi dite quello ch'io faccia, e<lb />
               farollo. Due cose ci ha, o voglia io o no; ch'egli<lb />
               </p><p><pb n="s97 c. 2" xml:id="s97_2" facs="NO_IMAGE.jpg" />è <w n="s97_3" type="" ref="#5585" pos="s.m.">parente</w> e amico, e impotente. Nondimeno in pace<lb />
               riceverò ogni vostra diliberazione, per buona.<lb />
               <w n="s97_1" type="" ref="#6954" pos="s.m.">Ser</w> <persName n="s97_4" type="0" ref="#4103">Lapo</persName> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>